<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class IsPublicToggle extends Toggle
{
    public static function create(): static
    {
        return parent::make('is_public')
            ->label('عمومی')
            ->columnSpan(3);
    }
}
